<template>
  <v-card
    dark
    class="ma-4"
  >
    <v-card-title class="orange">
      <div class="headline">{{title}}</div>
    </v-card-title>
    <v-list
    >
      <v-list-tile
        v-for="(item, index) in itemsGlobal"
        :key="item.title">
        <v-list-tile-action>
          <v-icon
            v-if=item.isDisplay
            color="red lighten-1"
          >
            block
          </v-icon>

          <v-icon
            v-else
            color="green lighten-2"
          >
            check_circle
          </v-icon>
        </v-list-tile-action>
        {{item.title}}
      </v-list-tile>
    </v-list>
  </v-card>
</template>

<script>
  export default {
    name: 'alerts-and-notifications-mini',
    props: ['title'],
    computed: {
      itemsGlobal: function () {
        return this.$store.getters.itemsGlobal
      }
    }
  }
</script>

<style scoped>

</style>
